<div class="container-fluid">
  <div class="main-header" style="margin-top: 0px;">
    <div class="card card-new-ticket">
      <div class="card-header"><h5 class="card-header-text">Edit Profile</h5></div>
        <div class="card-block">
          <div id="wizard">
            <%= form_for @staff, url:admin_staff_path , html: {class: "wizard clearfix", method: 'PUT'} do |f| %>
              <fieldset id="example-advanced-form-p-0" role="tabpanel" aria-labelledby="  example-advanced-form-h-0" class="body current" aria-hidden="false">
                <%= f.error_messages %>

                <div class="md-group-add-on">
                  <span class="md-add-on">
                    <i class="icofont icofont-ui-user"></i>
                  </span>
                  <div class="md-input-wrapper">
                    <%=f.text_field :name, class: 'md-form-control' %>
                    <%=f.label :name %>
                  </div>
                </div>

                <div class="md-group-add-on">
                  <span class="md-add-on">
                    <i class="icofont icofont-ui-email"></i>
                  </span>
                  <div class="md-input-wrapper">
                    <%=f.email_field :email, class: 'md-form-control' %>
                    <%=f.label :email %>
                  </div>
                </div>

                <div class="md-group-add-on">
                  <span class="md-add-on">
                    <i class="icofont icofont-ui-password"></i>
                  </span>
                  <div class="md-input-wrapper">
                    <%=f.password_field :password, class: 'md-form-control' %>
                    <%=f.label :password %>
                  </div>
                </div>

                <div class="md-group-add-on">
                  <span class="md-add-on">
                    <i class="icofont icofont-key"></i>
                  </span>
                  <div class="md-input-wrapper">
                    <%=f.password_field :password_confirmation, class: 'md-form-control' %>
                    <%=f.label :password_confirmation %>
                  </div>
                </div>
                
                <div class="md-group-add-on">
                  <span class="md-add-on">
                    <i class="icofont icofont-funky-man"></i>
                  </span>
                  <div class="md-input-wrapper">
                    <%=f.select :role, options_for_select(Staff::ROLES.collect{|k, v| [v, k]}, selected: f.object.role), {}, class: 'md-form-control md-static' %>
                    <%=f.label :role %>
                  </div>
                </div>

                <div class="text-center">
                  <%= f.submit "Update", class: "btn btn-primary" %>

                   <%= link_to 'Cancel', admin_staffs_path, class: "btn btn-primary" %>
                </div>
              </fieldset>
            <% end %>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
